
/* Class = "NSTextFieldCell"; title = "Text Size:"; ObjectID = "0vZ-xr-CNl"; */
"0vZ-xr-CNl.title" = "Veľkosť textu:";

/* Class = "NSBox"; title = "Box"; ObjectID = "26B-MK-ohy"; */
"26B-MK-ohy.title" = "Okno";

/* Class = "NSTextFieldCell"; title = "Text Color:"; ObjectID = "7eU-Jq-2sF"; */
"7eU-Jq-2sF.title" = "Farba textu:";

/* Class = "NSMenu"; title = "Don't localize"; ObjectID = "9GV-fr-irx"; */
"9GV-fr-irx.title" = "Don't localize";

/* Class = "NSBox"; title = "Box"; ObjectID = "A98-f7-OXN"; */
"A98-f7-OXN.title" = "Okno";

/* Class = "NSTextFieldCell"; title = "Shadow Offset:"; ObjectID = "Age-Tw-cA8"; */
"Age-Tw-cA8.title" = "Odstup tieňa:";

/* Class = "NSMenu"; title = "Don't localize"; ObjectID = "DPf-6q-oQa"; */
"DPf-6q-oQa.title" = "Don't localize";

/* Class = "NSTextFieldCell"; title = "Shadow Blur:"; ObjectID = "DhN-Zg-pvr"; */
"DhN-Zg-pvr.title" = "Rozmazanie tieňa:";

/* Class = "NSMenuItem"; title = "Don't localize"; ObjectID = "DpG-XG-A75"; */
"DpG-XG-A75.title" = "Don't localize";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "HgX-Xs-rNl"; */
"HgX-Xs-rNl.title" = "Uložiť";

/* Class = "NSTextFieldCell"; placeholderString = "Untitled"; ObjectID = "LmP-s0-KQu"; */
"LmP-s0-KQu.placeholderString" = "Bez názvu";

/* Class = "NSWindow"; title = "Window"; ObjectID = "P2k-Jw-rKp"; */
"P2k-Jw-rKp.title" = "Okno";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "QF6-Xc-jBo"; */
"QF6-Xc-jBo.title" = "Zrušiť";

/* Class = "NSTextFieldCell"; title = "Style Name:"; ObjectID = "VRD-FS-4Sw"; */
"VRD-FS-4Sw.title" = "Názov štýlu:";

/* Class = "NSTextFieldCell"; title = "Background Color:"; ObjectID = "blt-27-SBS"; */
"blt-27-SBS.title" = "Farba pozadia:";

/* Class = "NSTextFieldCell"; title = "Font:"; ObjectID = "dm5-40-kay"; */
"dm5-40-kay.title" = "Písmo:";

/* Class = "NSMenuItem"; title = "Don't localize"; ObjectID = "g3Z-QP-gdY"; */
"g3Z-QP-gdY.title" = "Don't localize";

/* Class = "NSTextFieldCell"; title = "Text Alignment:"; ObjectID = "huA-K6-Gg1"; */
"huA-K6-Gg1.title" = "Zarovnanie textu:";

/* Class = "NSTextFieldCell"; title = "Shadow Opacity:"; ObjectID = "irA-d6-3IW"; */
"irA-d6-3IW.title" = "Priehľadnosť tieňa:";

/* Class = "NSTextFieldCell"; title = "Corner Radius:"; ObjectID = "jpu-wL-APx"; */
"jpu-wL-APx.title" = "Uhol rohu:";
